Jetzt patchen: Netgear schließt hochriskante Lücke in mehreren Routern

Netgear empfiehlt ein dringendes Sicherheitsupdate für mehrere seiner Router-Modelle. Betroffen sind von der Lücke auch Modelle der Nighthawk-Reihe.

Dieser Artikel wurde indexiert von heise Security

Lesen Sie den originalen Artikel:

Jetzt patchen: Netgear schließt hochriskante Lücke in mehreren Routern